filename = 'iris-fabric-1.9.7+mc1.21.10.jar'
name = 'Iris Shaders'
side = 'client'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Iris 1.9.7 for Fabric 1.21.10'

[download]
hash = 'f96d48791a372edb0fa3adfc80848c4f27eae737'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7351304
project-id = 455508